Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro
Author Message
malrock1
Hangin' Around


Joined: Nov 04, 2006
Posts: 47
Location: Wanaka New Zealand

PostPosted: Sun Nov 05, 2006 3:59 pm Reply with quote

What is it like to convert from straight old nuke (8.0) to ravennuke?

simply a db prefix name change?
will / would all installed mods / addon etc still work if I were to upload raven nuke to my site?

CIAO
 
View user's profile Send private message
hitwalker
Sells PC To Pay For Divorce


Joined:
Posts: 5661

PostPosted: Sun Nov 05, 2006 4:33 pm Reply with quote

old nuke (8.0) ?
Thats not old....
Im sure your not that far with that site to start over with ravennuke...
 
View user's profile Send private message
gregexp
The Mouse Is Extension Of Arm


Joined: Feb 21, 2006
Posts: 1497
Location: In front of a screen....HELP! lol

PostPosted: Sun Nov 05, 2006 4:37 pm Reply with quote

Im not sure if a downgrader has been made yet, If it has, then thats what you need. If not, Ill work on a downgrader.

_________________
For those who stand shall NEVER fall and those who fall shall RISE once more!! 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number
malrock1
PostPosted: Sun Nov 05, 2006 4:37 pm Reply with quote

heh - well actually I started with nuke 7.6 about 1.5 years ago and updated continually - so yep my site is well and truely busy with lots of addon / modules embedded gallery etc -

just recently got hacked and installed the latest sentinel which has alredy identified floods etc but was impressed with the raven site security

which is why I was thinking about changing over
Only registered users can see links on this board! Get registered or login!
 
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6793
Location: Ha Noi, Viet Nam

PostPosted: Sun Nov 05, 2006 5:17 pm Reply with quote

Don't take this the wrong way but anything on your site that allows remote file uploads (galleries etc) is going to be the number one target for a repeat hack attack.
If you have that many add-ons, the chances are, some will not work.
Raven Nuke, especially the next version due out any time now is so much tighter there *may* be some older stuff that simply won't work.

This isn't to say it cannot be made to work but I'm trying to be realistic. I don't want you thinking its going to be a 5 minute job.
IMO if you have so many modules added in, you would be better to make a note of all your modules and their version numbers, wipe the site, run the downgrader if 'D' can provide one (D pay special attention to the forums versions) install Raven Nuke and then one at a time, re-install your modules, testing them before installing the next one.

You should be fine but it may be a little tedious and at least if something does break, you'll have a really good start on were to look.
 
View user's profile Send private message Send e-mail
gregexp
PostPosted: Sun Nov 05, 2006 7:11 pm Reply with quote

yeah, I know FB and his bs again, I might take this project on, but remember I have my OWN cms in developement, Im workin on other projects, and I have client hosts, So please respect that this wont be anytime within the next day or 2, I might have it next week. If you really need it pushed, I hope someone else might be kind enough to take this.

Not trying to retract, Just making you aware.
 
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Mon Nov 06, 2006 3:34 pm Reply with quote

I bet the downgrader from nukescripts.net for 7.9 would also do 8.0 probably

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
gregexp
PostPosted: Mon Nov 06, 2006 8:24 pm Reply with quote

If Im not mistakin, most of the important table structures have not changed. I believe you may be accurate. Considering FB's lack of effort to make anything that is better then the last version. lol.

Well, If I get time, Ill nail it.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©